
import { Handler } from '/csspageweaver/lib/paged.esm.js';

export default class after extends Handler {

  constructor(chunker, polisher, caller) {
    super(chunker, polisher, caller);
  }

  afterPageLayout(pageElement, page, breakToken) {
    
  }
}

